# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = audacity-docs
pkgbase = audacity
pkgver = 1:3.1.3-3.0
pkgdesc = A program that lets you manipulate digital audio waveforms - documentation
url = https://audacityteam.org
builddate = 1664180010
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 30641091
arch = i686
license = GPL3
license = CCPL
group = pro-audio
makedepend = alsa-lib
makedepend = chrpath
makedepend = cmake
makedepend = ffmpeg4.4
makedepend = flac
makedepend = gcc-libs
makedepend = glibc
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = gtk3
makedepend = jack
makedepend = lame
makedepend = libid3tag
makedepend = libmad
makedepend = libogg
makedepend = libsbsms
makedepend = libsndfile
makedepend = libsoxr
makedepend = libvorbis
makedepend = lilv
makedepend = lv2
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = python
makedepend = soundtouch
makedepend = sqlite
makedepend = suil
makedepend = twolame
makedepend = wxwidgets-gtk3
makedepend = vamp-plugin-sdk
